//
//  GMToFaceDoctorListModel.m
//  Gengmei
//
//  Created by zhouLiang on 2020/2/20.
//  Copyright © 2020 更美互动信息科技有限公司. All rights reserved.
//

#import "GMToFaceDoctorListModel.h"

@implementation GMToFaceTabs

@end

@implementation GMToFaceRecommendsDoctors
- (NSString *)serviceFeeStr {
    NSString *str;
    NSInteger iPrice = self.serviceFee/100;
    NSInteger fPrice = self.serviceFee%100;
    if (self.serviceFee == 0) {
        return @"免费";
    }
    if (fPrice == 0) {
        str = [NSString stringWithFormat:@"%ld",(long)iPrice];
    }else if (fPrice<10) {
        str = [NSString stringWithFormat:@"%ld.0%ld",(long)iPrice,(long)fPrice];
    }else {
        str = [NSString stringWithFormat:@"%ld.%ld",(long)iPrice,(long)fPrice];
    }
    return str;
}
@end

@implementation GMToFaceTabsDoctorListModel


@end

@implementation GMToFaceDoctorListModel

@end
